// utils/createSlots.ts
import React from 'react';

const getSlot = (children: React.ReactNode,displayName) => {
  const childrenArray = React.Children.toArray(children)
  return childrenArray.find((child) => {const type = child.type; return type === name || type.displayName === displayName; });
}
export default getSlot;